/*	-------------------------------------------------------------
	CSS - ADGC : 	ADGC Website
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		adgc.css
	Date:			MAR 03, 2015
	Author:			kyu@ADGC - http://www.adgc.nyc/
	-------------------------------------------------------------	*/

	
/*	--------------------------------------------------------------------------------------------------------------------------
	adgc page styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	/*	.agency	*/
	main.agency {
		padding:60px 0;
		background:#000;
		text-align:center;
	}
		main.agency .wrapper {
			width:960px;
			margin:0 auto;
		}
		main.agency p {
			margin:0 0 15px 0;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
			font-weight:300;
			font-size:15px;
			line-height:18px;
			color:#fff;
		}
			main.agency p strong {
				font-weight:700;
			}
		main.agency h3 {
			margin:35px 0;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
			font-weight:600;
			font-size:72px;
			color:#fff;
		}
		
	/*	.cases	*/
	main.cases {
		background:url(../../images/pattern_brick.png) center top repeat;
	}
		main.cases .wrapper {
			width:960px;
			margin:0 auto;
		}
		
	/*	.connect	*/
	main.connect {
		
	}
		main.connect .wrapper {
			width:960px;
			margin:0 auto; padding:200px 0;
		}
			main.connect .wrapper > a {
				border:solid 1px #fff;
				width:888px; height:128px;
				margin:0 auto 24px auto;
				font-family:'Open Sans', Arial, Helvetica, sans-serif;
				font-weight:300;
				font-size:52px;
				color:#fff;
				line-height:128px;
				text-align:center;
				display:block;
			}
				main.connect .wrapper > a.connect_email {
					margin-bottom:0;
					border:none;
					width:auto; height:auto;
					margin:0;
					font-family:'Open Sans', Arial, Helvetica, sans-serif;
					font-weight:300;
					font-size:14px;
					color:#fff;
					line-height:1;
					text-align:center;
				}
		
	/*	.expertise	*/
	main.expertise {
		background:#000 url(../../images/adgc_expertise_bg.jpg) top center no-repeat;
		font-weight:300;
		font-size:14px;
		line-height:24px;
	}
		main.expertise .wrapper {
			padding:180px 0;
			background:url(../../images/adgc_expertise_bg.jpg) top center no-repeat;
		}
			main.expertise .wrapper .column {
				margin:0 auto;
			}
				main.expertise .wrapper .column > li {
					float:left;
				}
					main.expertise .wrapper .column > li.list_spiliter {
						width:100%; height:50px;
						clear:both;
						display:none;
					}
					main.expertise .wrapper .column > li ul {
						width:271px;
					}
						main.expertise .wrapper .column > li.list_01 ul {
							
						}
							main.expertise .wrapper .column > li.list_01 ul .title {
								width:239px; height:63px;
								background:url(../../images/adgc_expertise_01.png) 0 0 no-repeat;
							}
						main.expertise .wrapper .column > li.list_02 ul {
							
						}
							main.expertise .wrapper .column > li.list_02 ul .title {
								width:195px; height:63px;
								background:url(../../images/adgc_expertise_02.png) 0 0 no-repeat;
							}
						main.expertise .wrapper .column > li.list_03 ul {
							
						}
							main.expertise .wrapper .column > li.list_03 ul .title {
								width:154px; height:63px;
								background:url(../../images/adgc_expertise_03.png) 0 0 no-repeat;
							}
						main.expertise .wrapper .column > li.list_04 ul {
							
						}
							main.expertise .wrapper .column > li.list_04 ul .title {
								width:212px; height:63px;
								background:url(../../images/adgc_expertise_04.png) 0 0 no-repeat;
							}
						main.expertise .wrapper .column > li.list_05 ul {
							
						}
							main.expertise .wrapper .column > li.list_05 ul .title {
								width:174px; height:63px;
								background:url(../../images/adgc_expertise_05.png) 0 0 no-repeat;
							}
							main.expertise .wrapper .column > li ul li {
								padding:0 0 0 41px;
							}
								main.expertise .wrapper .column > li ul li.title {
									padding:0 0 30px 0;
								}
	@media all and (max-width: 1429px) {
		main.expertise .wrapper {
			width:960px;
			padding:40px 0;
		}
			main.expertise .wrapper .column {
				width:813px;
			}
				main.expertise .wrapper .column > li.list_spiliter {
					display:block;
				}
	}
	@media all and (max-width: 1800px) and (min-width: 1430px) {
		main.expertise .wrapper {
			width:1390px;
		}
			main.expertise .wrapper .column {
				width:1355px;
			}
	}
	@media all and (min-width: 1801px) {
		main.expertise .wrapper {
			width:1390px;
		}
			main.expertise .wrapper .column {
				width:1355px;
			}
	}